### Method

# Gtk.IconTheme.add_search_path

#### Declaration [src]

    void
    gtk_icon_theme_add_search_path (
      GtkIconTheme* self,
      const char* path
    )

#### Description [src]

Appends a directory to the search path.

See `gtk_icon_theme_set_search_path()`.

#### Parameters

`path` | `const char*`
| directory name to append to the icon path
| Ownership is not transferred to the callee
| The string is a file system path, using the OS encoding